Subject: Lojban in 12 weeks?

From: Nick Nicholas <[email-masked]>
Date: Thu, 3 Oct 2002 20:02:06 +1000

The Lojban brochure includes the claim: "A working vocabulary including 
the complete set of 1350 root words takes about 8.12 weeks of study at 
1 hour per day."

Robin.CA's apophthegmatic response on the Wiki errata page: "Bullshit".

I'm inclined to agree, actually, and have gone on record as saying that 
we short-change Lojban when we claim it is an easy language to learn 
--- it clearly isn't, and even if you learn the gismu in 12 weeks, that 
in itself doesn't mean all that much.

But I'd like to solicit opinions on this. Should this guesstimate be 
excised from the Level 0 document? What has people's experience of 
Logflash-like programs been in the past few years?

Nick Nicholas Linguistics, Uni. Melbourne Dera me xhama t"e larm"e,
Australia [email-masked] Dera mbas blerimit
http://www.opoudjis.net Me xhama t"e larm"e!
In case you're wondering: Lumtunia nuk ka ngjyra tjera.
the poem is in Albanian. (Martin Camaj, _Nj"e Shp'i e Vetme_)